Bug 46880 - "Add swap" dialogue tells you how much swap you have but not how much RAM it found
Summary: "Add swap" dialogue tells you how much swap you have but not how much RAM it ...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-01 19:03 UTC by Telsa Gwynne
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 16:16:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-01 19:03:46 UTC
Upgrading from RH 7.0+bits to fairfax, I met the
"Add swap" dialogue box in the text mode install.
It tells you that you'll need more swap, and the
"twice the RAM" formula. It tells you how much
swap you currently have.

It doesn't tell you how much RAM (it thinks) you
have. I realise that many people know this kind of
stuff, but when it's one of about half a dozen
machines or when you really don't know anything
about your computer, it's easy to get muddled.

If there is room for this, "Found: this amount of
RAM (may be wrong of course..)" gives people an
idea of whether they should be adding swap.

Comment 1 Michael Fulbright 2001-07-11 20:00:50 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.